CREATE PROCEDURE [dbo].[spInsertCategory]
	@category_name varchar(100),
	@category_entity varchar(100)
AS
BEGIN
	INSERT INTO  tblCategory
		(category_name,
		 category_entity)
	VALUES
		(@category_name,
         @category_entity)
END